Resolved: RDC connectivity issue Android 4.4.4 or older

As of 2018/9/24, the RDC connectivity issue that affected some devices with Android OS version 4.4.4 or older, has now been resolved.